@charset "shift-jis";


p {
	font-size: 1em;
	color: #666;
	line-height: 1.5;
	margin: 0px 6px 15px 6px;
	text-align: left;
}
ul,li,h1,h2,h3 {
	text-align: left;
}

#wrap {
	margin: 0px auto;	/* 中央揃え */
	padding: 0px;
	text-align: left;
	width: 930px;
	background: url(../img/wrap.gif) repeat-y;
}
#wrapMap {
	margin: 0px auto;	/* 中央揃え */
	padding: 0px;
	position: relative;
	text-align: left;
	width: 930px;
}
#wrap.one-column {
	background-image: none;!important
	text-align: left;
}

.contents {
	float: right;
	width: 741px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#path {
	padding: 7px 6px;
	font-size: 0.83em;
}
h1 {
	font-size: 1.17em;
	font-weight: bold;
	color: #007ED6;
	background: url(../img/h1.gif) no-repeat 0px 0px;
	line-height: 1.1;
	margin: 0px 0px 3px 0px;
	padding-top: 9px;
	padding-bottom: 11px;
	padding-left: 32px;
}
.one-column h1 {
	background-image: url(../img/h1_long.gif);
}


h2 {
	font-size: 1.17em;
	color: #fff;
	background: url(../img/h2.gif) no-repeat 0px 0px;
	line-height: 1.1;
	margin: 12px 0px 3px;
	padding-top: 8px;
	padding-bottom: 10px;
	padding-left: 12px;
	clear: both;
}
.one-column h2 {
	background-image: url(../img/h2_long.gif);
	padding-left: 30px;
}
.one-column h2.h2long {
	background-image: url(../img/h2_long2.gif);
	padding-left: 30px;
}

/* option start */

.headline-opt {
	font-weight: bold;
	color: #fff;
	background: url(../img/h2_red.gif) no-repeat 0px 0px;
	width: 741px;
	clear: both;
	height: 40px;
}
.headline-opt h2 {
	margin: 0px 0px 0px;
	background-image: none;
	float: left;
	padding:13px 0 0 76px;
	color:#333;
 }
.headline-opt a:link,
.headline-opt a:visited {
	color: #333;
}
.headline-opt h2 a:hover {
	color: #333;
	text-decoration:none;
}


.headline-opt .ic {
	background:transparent url(../img/i_ic_red.gif) no-repeat scroll 0px 5px;
	display:block;
	float:right;
	font-size:12px;
	padding:14px 6px 10px 82px;
}

.mainbox-opt {
/* 
	background-color:#FEE9E7;
	border-right: solid 1px #B6B6B6;
	border-bottom: solid 1px #B6B6B6;
	border-left: solid 1px #B6B6B6;
 */
	margin: 0px;
	padding: 12px;
	border-right: solid 1px #CF2B22;
	border-bottom: solid 1px #CF2B22;
	border-left: solid 1px #CF2B22;
	_margin-top: -1px;
}
.mainbox-opt h3 {
	color: #333333;
	background-color: #EBEBEB;
	border-left: solid 8px #c3c3c3;
	padding: 7px 0px 6px 10px;
	font-weight: normal;
	margin-top: 0px;
}

.luby{
	font-size:0.83em;
	}


/* option end */

/* try start */
.headline-try {
	font-weight: bold;
	color: #fff;
	background: url(../img/h2_yellow.gif) no-repeat 0px 0px;
	width: 741px;
	clear: both;
	height: 41px;
}
.headline-try h2 {
	margin: 0px 0px 0px;
	background-image: none;
	float: left;
	padding:14px 0 0 71px;
	color:#333;
 }
.headline-try a:link,
.headline-try a:visited {
	color: #333;
}
.headline-try h2 a:hover {
	color: #333;
	text-decoration:none;
}


.headline-try .ic {
	background:transparent url(../img/i_ic_yellow.gif) no-repeat scroll 0px 0px;
	display:block;
	float:right;
	font-size:12px;
	padding:17px 0 0 84px;
	width:196px;
	color:#333;
}

.mainbox-try {
/* 
	background-color:#FEE9E7;
	border-right: solid 1px #B6B6B6;
	border-bottom: solid 1px #B6B6B6;
	border-left: solid 1px #B6B6B6;
 */
	margin: 0px;
	padding: 12px;
	border-right: solid 1px #b59704;
	border-bottom: solid 1px #b59704;
	border-left: solid 1px #b59704;
	_margin-top: -1px;
}
.mainbox-try h3 {
	color: #333333;
	background-color: #EBEBEB;
	border-left: solid 8px #c3c3c3;
	padding: 7px 0px 6px 10px;
	font-weight: normal;
	margin-top: 0px;
}
/* try end */

.headline {
	font-weight: bold;
	color: #fff;
	background: url(../img/h2_green.gif) no-repeat 0px 0px;
	width: 741px;
	clear: both;
	height: 32px;
}
.headline h2 {
	margin: 0px 0px 0px;
	background-image: none;
	float: left;
	padding:8px 0 0 60px;
	color:#333;
}
.headline h2 a:link,
.headline h2 a:visited {
	color: #333;
}
.headline h2 a:hover {
	color: #333;
	text-decoration:none;
}
.ic {
	font-size: 12px;
	background: url(../img/i_ic_green.gif) no-repeat 0px 0px;
	float: right;
	display: block;
	padding: 9px 6px 10px 82px;
}


h3 {
	font-size: 1em;
	color: #666;
	line-height: 1.1;
	margin: 8px 0px 3px 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 26px;
	clear: both;
}
.one-column h3 {
	background-image: none;
	padding-left: 26px;
	color: #007ED6;
}
h4 {
	font-size: 0.9em;
	color: #666666;
	background: url(../img/h4.gif) no-repeat 0px 0px;
	line-height: 1.1;
	margin: 8px 0px 3px 0px;
	padding-top: 8px;
	padding-bottom: 10px;
	padding-left: 26px;
	clear: both;
}
h1 a:link,
h1 a:visited {
	color: #666;
}
h2 a:link,
h2 a:visited {
	color: #fff;
}
h3 a:link,
h3 a:visited {
	color: #666;
}
h4 a:link,
h4 a:visited {
	color: #666;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover {
	color: #666;
	text-decoration: none;
}
.pagetop {
	width: 86px;	/* pagetop.gifの幅＋右からの距離 */
	height: 23px;
	text-align: left;
	margin: 8px 0px 6px;
	float: right;
	background: url(../img/pagetop.gif) no-repeat left top;
	padding: 0px;
	clear: both;
}
.pagetop a {
	text-decoration: none;
	width: 86px;	/* pagetop.gifの幅＋右からの距離 */
	height: 23px;
	display: block;
	text-indent: -5000px;
	text-decoration: none;
	background: transparent;
}
.contents .pagetop {
	margin: 8px 0px 15px;
}
.blank {
	background:url(../img/i_blank.gif) no-repeat 0px 2px;
	padding-bottom:3px;
	padding-left:18px;
}

.pict {
	float: right;
	margin: 0px 0px 7px 12px;
}
.pict2 {
	float: left;
	margin: 0px 12px 7px 0px;
}
.px10 {
	font-size: 10px;
}
.px14 {
	font-size: 14px;
}
.px16 {
	font-size: 16px;
}
.detail {
	float: right;
	margin: 5px 0px 5px 0px;
}
.detail a {
	background: url(../img/arrow2.gif) no-repeat 0px 0px;
	padding-left: 16px;
}
.detail_up {
	float: right;
	margin: -21px 0px 0px 0px;
}
.detail_up a {
	background: url(../img/arrow2.gif) no-repeat 0px 0px;
	padding-right: 9px;
	padding-left: 16px;
}
.arrow {
	padding-left: 5px;
}
.arrow a {
	background: url(../img/arrow2.gif) no-repeat 0px 0px;
	padding-left: 16px;
}
.arrow_qa {
	padding-left: 5px;
}
.arrow_qa a {
	background: url(../img/arrow_qa.gif) no-repeat 0px 1px;
	padding-left: 16px;
}
/* cnavi */
.cnavi {
	width: 741px;
	height: 30px;
	border-bottom: solid 10px #009BE4;
	margin-top: 6px;
	margin-bottom: 1px;
}
.cnavi table {
	float: right;
}
/* アイコン説明 */
.iconGuide {
	float: left;
	margin: 0px;
}
html>/**/body .iconGuide {
	margin-left:-1px;
}
.iconGuide_search {
	float:right;
	margin:-38px 0 0 0;
}
html>/**/body .iconGuide_search {
}
.iconGuide table {
	position: relative;
	font-size: 10px;
	margin-top: 4px;
}


.box2 .iconGuide {
	float: left;
	margin: 1px 0 0 -2px;
}
html>/**/body .box2 .iconGuide {
	margin-left:-3px;
}

.box2 .iconGuide table {
	margin-top:0px;
}

.box2 .iconGuide table th,
.box2 .iconGuide table td {
	border:none;
	background:#fff;
	padding-top:0px;
	padding-bottom:0px;
}

.box2 .iconGuide table th {
	padding:0 8px 0 0;
}

.box2 .iconGuide table td {
	padding-right:10px;
	padding-left:0px;
}
.iconGuide th {
	padding: 0 8px 0 0;
}
.iconGuide td {
	padding-right: 10px;
 	filter:dropshadow(color=white,offx=1,offy=1,positive=true)
}
/* /アイコン説明 */

/* 潮説明 */
p.shioGuide {
	float: right;
	clear: right;
	line-height:1.4;
	text-align: right;
	margin-right:0px;
	margin-bottom:0px;
}
/* /潮説明 */
.cnavi2 {
	clear: both;
/* 	background-color: #E6F6FF; */
	padding-bottom: 0px;
}
.cnavi2 table {
	float: left;
	margin: 7px 20px 7px 0px;
}
.cnavi2 th {
	padding: 0px 10px;
}
.cnavi2 th.sort {
	padding-right: 0px;
}
table.cnavi2_place {
	
}

html[xmlns*=""] body:last-child .cnavi2 table.cnavi2_place {
	width:420px;
}


/* 現在いるリンク */
.cnavi2 a.act,
.areanavi a.act {
	cursor: default;
	color: #666;
	text-decoration: none;
}
/* /現在いるリンク */
.cnavi3 {
	clear: both;
}
.cnavi3 table {
	font-size: 10px;
	background-color: #F2F2F2;
	margin-top: 4px;
	float: right;
}
.cnavi3 th {
	padding: 4px 5px;
}
.cnavi3 td {
	padding-right: 10px;
	filter:shadow(color=white, direction=135);
}
.tabnavi {
	float: left;
	text-align: left;
	margin: 0px;
	padding: 0px;
	width: 315px;
	background-image: url(../img/tabnavi.gif);
	background-repeat: no-repeat;
	height: 30px;
}
.tabnavi li {width:161px;}
.tabnavi li.li02 {width:154px;}/* 末尾 */
.tabnavi li a {width:154px;}
.tabnavi li,
.tabnavi li a {
	float: left;
	text-decoration: none;
	text-indent: -5000px;
	display: block;
	height: 30px;
	margin: 0px 0px 0px 0px;
	background-image: url(../img/tabnavi.gif);
	background-repeat: no-repeat;
}
.tabnavi .li01 a {				background-position: 0px 0px;}
.tabnavi .li01 a:hover {		background-position: 0px -30px;}
.tabnavi .li01 a.act,
.tabnavi .li01 a.act:hover {		background-position: 0px -60px;}

.tabnavi .li02 a {				background-position: -161px 0px;}
.tabnavi .li02 a:hover {		background-position: -161px -30px;}
.tabnavi .li02 a.act,
.tabnavi .li02 a.act:hover {		background-position: -161px -60px;}
/* /cnavi */
.table {
	line-height: 1.3;
	border-collapse: collapse;
	clear: both;
}
.table th,
.table td {
	padding: 4px 7px;
	border: solid 1px #B6B6B6;
}
.table th {
 	background-color: #f0f0f0;
	text-align: center;
	font-weight: bold;
	color: #333;
}

.table4 {
	line-height: 1.3;
	border-collapse: collapse;
	float:left;
}
.table4 th,
.table4 td {
	padding: 4px 7px;
	border: solid 1px #B6B6B6;
}
.table4 th {
 	background-color: #f0f0f0;
	text-align: center;
	font-weight: bold;
	color: #333;
}

.table-mailform {
} 
.table-mailform td {
	padding: 8px;
} 
.table-mailform input {
	padding: 2px;
} 

.mainbox {
	margin: 0px;
	padding: 12px;
	border-right: solid 1px #B6B6B6;
	border-bottom: solid 1px #B6B6B6;
	border-left: solid 1px #B6B6B6;
	_margin-top: -1px;
}
.mainbox h3 {
	color: #333333;
	background-color: #EBEBEB;
	border-left: solid 8px #c3c3c3;
	padding: 7px 0px 6px 10px;
	font-weight: normal;
	margin-top: 0px;
}
.box1 {
	width: 709px;
}
.box1 .left {
	width: 491px;
}
.box1 .right {
	width: 200px;
}
.box1 .right .pict {
}
.box1 .right p {
	text-align: right;
}
.weather {
	padding-left: 8px;
}
.weather img {
	margin-right: 2px;
}
.box2 {
	width: 709px;
}
.box2 .detail {
	margin-bottom:8px;
}
.box2 table {
	line-height: 1.3;
	clear: both;
	margin-top: 6px;
	margin-bottom: 6px;
	border-collapse: collapse;
}
.box2 th,
.box2 td {
	padding: 4px 6px;
	border: solid 1px #B6B6B6;
}
.box2 td {
}
.box2 th {
	text-align: center;
	background-color: #DADADA;/* background-color: #f0f0f0; */
	font-weight: bold;
	color: #454545;
	font-weight: normal;
	line-height: 1.1;
	white-space: nowrap;
}
.box2 table img {
	margin-left: 2px;
}
.noBr {
	white-space:nowrap
}
/* セル幅指定 */
.cell_category {}
.cell_plan {width: 18%;}
.cell_price {}
.cell_point {}
.cell_target {}
.cell_outgoing {}

.cell_date,
.cell_date_b,
.cell_date_r {
	width: 2.5%;
}
/* 区分色 */
td.cell_cate1 {background-color: #DEF3B1;/* うすい緑：乗合 */}
td.cell_cate2 {background-color: #FEE1AC;/* オレンジ：仕立 */}
/* 日付ヘッダ */
.box2 th.cell_date,
.box2 th.cell_date_b,
.box2 th.cell_date_r {
	font-size: 10px;
	padding: 3px;
}
/* 日付のセル色 */
.box2 th.cell_date   {	background-color: #FFF9CC;/* background-color: #FFFDED; */}
.box2 th.cell_date_b,
.box2 td.cell_date_b {	background-color: #D1EBFD;/* background-color: #E7F5FE; */}
.box2 th.cell_date_r,
.box2 td.cell_date_r {	background-color: #FFD9DA;/* background-color: #FFEBEC */}
/* 日付内容 */
.box2 td.cell_date   {
}
.box2 td.cell_date_b {
}
.box2 td.cell_date_r {
}
/* ----- */
#test .box2 table {
/* font-size: 10px; */
}

#test .box2 th,
#test .box2 td {
	padding: 4px 6px;
}
#test .box2 th.cell_date,
#test .box2 th.cell_date_b,
#test .box2 th.cell_date_r {
	padding: 3px 6px;
	width: auto;
}
#test .cell_category 	{width: 4%;}
#test .cell_plan 		{width: 10%;}
#test .cell_price  		{width: 12%;}
#test .cell_point  		{width: 7%;}
#test .cell_target  	{width: 15%;}
#test .cell_outgoing  	{width: 4%;}
/* /----- */
.box3 {
	width: 709px;
	clear: both;
}
.box3 table {
	font-family:Arial ,"ＭＳ Ｐゴシック", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku GothicPro", osaka, sans-serif;
	width: 709px;
	margin-top: 0px;
	border: solid 1px #B6B6B6;
}
.box3 table tr.even td {
	background:#f4f4f4;
}
.box3 th {
	background-color: #ddd;
	font-weight: bold;
	color: #7B7B7B;
	padding: 6px 10px;
}
.box3 th span {
	filter:shadow(color=white, direction=135);
	background: url(../img/recent_result_head.gif) no-repeat right top;
	padding: 6px 30px 7px 0px;
}
.box3 th .detail {
	margin: 0px;
	font-weight: normal;
}
.box3 td {
	padding: 5px;
}
.box3 td span {
	background: url(../img/list2.gif) no-repeat 8px 3px;
	padding-left: 25px;
}
.box3 .detail {
	margin-top: 8px;
	margin-bottom: 0px;
}
.btn {
	clear:both;
	margin: 8px auto 0px auto;
	text-align: center;
}
.btn2 {
	clear:both;
	margin: 0px auto;
	padding:15px 10px 25px;
	text-align: center;
}
.btn2 img {
	margin-right:5px;
}
#tableSt {
}
#tableSt td {
}
#tableSt .odd {
	background-color: #f6f6f6;
}
#tableSt .even {
	background-color: #fff;
}
.utilities {
	margin-left: 3px;
}
.utilities li {
	float: left;
}
.utilities li img {
	margin: 0px 3px 4px 0px;
}
.card {
	margin-left: 0px;
	width:387px;
}
.card li {
	float:left;
}
.card li img {
	vertical-align:bottom;
}
p.search_navi {
	text-align: right;
	margin-bottom:5px;
}
p.search_ken {
	margin-bottom:5px;
}

p.search_pict {
	margin-bottom:5px;
}
p.search_pict a.act:link,
p.search_pict a.act:visited {
	text-decoration:none;
	color:#666;
	cursor:default;
}
p.search_pict a.non:link,
p.search_pict a.non:visited {
}
.search_navi img {
	margin: 0px 1px;
}
.search_navi a {
	font-weight: bold;
	margin: 0px 1px;
}
.key {
	margin: 18px auto 25px auto;
	text-align: center;
}
.search .key {
	margin: 6px auto 10px auto;
}
.company {
	margin: 0px auto;
	text-align: center;
	width: 640px;
	padding-bottom: 10px;
}
.company .table {
	text-align: left;
	margin: 0px auto 15px auto;
	border-collapse: collapse;
	line-height: 1.5em;
}
.company .table caption {
	text-align: left;
	border-collapse: collapse;
	line-height: 1.5em;
	background-color: #FFFFFF;
	height: 30px;
	margin-bottom:1px;
	padding-top: 5px;
}
.plan .table th,
.plan .table td,
.company .table th,
.company .table td {
	padding: 5px 7px;
	border: solid 1px #B6B6B6;
}
.plan .table th,
.company .table th {
	color: #666;
	background-color: #f0f0f0;
	text-align: center;
}
.company .table thead th {
	background-color: #ccc;
	color:#FFFFFF;
}
.plan .table td,
.company .table td {
	text-align: left;
}
.noresult {
	height: 300px;
	padding: 169px 0 0 166px;
	font-size: 1.23em;
	line-height: 1.6em;
	background: url(../img/noresult.gif) 122px 161px no-repeat;
}

/* 釣り船名 */
.plan .table thead th.cell_plan {
}
.plan .table thead td.cell_plan {
	font-weight:bold;

}

.search .table th,
.search .table td {
	border-color: #888;

}

.search .table thead th {
	background-color: #aaa;
	color:#FFFFFF;
}
.search .table thead td {
	background-color: #aaa;
	color:#FFFFFF;
	text-align: left;
	font-weight: bold;
}
.search .table th {
	background-color: #f9f9f9;
}
.search .table th a {
	background: url(../img/arrow2.gif) no-repeat 0px 0px;
	padding-left: 16px;
}
.search .table tfoot td,
.search .table tfoot th {
	border: none;
}

/* 会員登録 */
.company .table tfoot td {
	background-color: #eee;
	font-weight: bold;
}
.company .table tfoot td img {
	margin: 0px 2px;
}
.member {
	margin: 70px auto;
	border: solid 1px #006FBC;
}
.member td {
	line-height:1.5;
	text-align: left;
	padding-right: 20px;
	padding-left: 20px;
}
.member thead td {
	padding: 0px;
	border-bottom: solid 1px #006FBC;
}
.member tbody td {
	padding-top: 19px;
	padding-bottom: 19px;
}
.member tfoot td {
	padding-top: 1px;
	padding-bottom: 15px;
}
p.gray {
	margin: 0px;
	padding: 8px 12px;
	background-color: #F6F6F6;
}
#end td {
	padding: 26px 0px;
	text-align: center;
}
#login {
	line-height:1.5;
	text-align: center;
	margin: 26px auto 23px auto;
}
#login tbody th {
	vertical-align: top;
	font-weight: bold;
	text-align: right;
}
#login tbody td {
	vertical-align: top;
	padding: 16px 5px 0px 5px;
}
#login tbody .cell_mail {
	padding-bottom: 16px;
	padding-left: 15px;
}
#login tbody .cell_mail td {
	padding-top: 16px;
	padding-bottom: 0px;
}
#login th.cell_pass,
#login td.cell_pass {
	padding-top: 5px;
	padding-bottom: 18px;
}
.table td.cell_submit {
	text-align: center;
	padding:15px 0;
}
.table td.cell_submit input {
	padding:3px;
	margin: 0px 10px;
}
#first {
	margin: 0px auto 15px auto;
	border: solid 1px #7BB031;
	background-color: #F3FFE3;
}
#first td {
	line-height:1.5;
	text-align: left;
	padding-right: 10px;
	padding-left: 15px;
}
#first thead td {
	padding: 0px;
	border-bottom: solid 1px #7BB031;
}
#forget tbody td {
	padding-top: 10px;
	padding-bottom: 10px;
}
.btn_back {
	width: 640px;
	text-align: left;
	margin-bottom:40px;
}
.btn_back img {
	margin-left: 69px;
}
/* /会員登録 */
.list {
	margin-bottom: 12px;
	margin-left: 12px;
	width:99%;
	line-height:1.3;
}
.list li {
	background: url(../img/list3.gif) no-repeat 0px 3px;
	padding-left: 17px;
	margin-bottom: 5px;
}
.list2 {
	margin:10px auto;
	width:670px;
}
.list2 ul {
	line-height:1.5;
}
.list2 li {
	background: url(../img/list3.gif) no-repeat 0px 4px;
	padding-left: 14px;
	margin-bottom: 7px;
}
.list2 p.kome {
	text-indent:-12px;
	padding-left:12px;
	margin-left:0px;
}
p.indent {
	text-indent:-12px;
	padding-left:12px;
}
/* プラン */
.plan {
	margin: 0px auto;
	text-align: center;
	width: 640px;
	padding-bottom: 10px;
}
.plan .table {
	margin-top: 10px;
	margin-bottom: 15px;
}

table.btn {
	margin: 0px auto 15px auto;
	text-align:center;
}
p.plan_comment {
	padding: 8px 0px;
	margin: 8px 0px 0px 0px;
	border-top:dashed 1px #B6B6B6;
}
.step {
	margin-bottom: 25px;
	line-height:1.4;
	background-color:#fff;
}
.step p {
	margin: 0px 0px 5px 0px;
}
.step th,
.step td {
	padding: 8px 9px;
}
.step th {
	width:20%;
	text-align: center;
	background-color: #C4E9FF;
	background-repeat: no-repeat;
	background-position: center center;
}
.step .act td {
	background-color: #FFEFD2;
}
.step .act th {
	background-color: #F39025;
}
.step td {
	text-align: left;
	background-color: #F6FCFF;
}
.step th.step1 {
	background-image: url(../img/step1.gif);
}
.step .act th.step1 {
	background-image: url(../img/step1_act.gif);
}
.step th.step2 {
	background-image: url(../img/step2.gif);
}
.step .act th.step2 {
	background-image: url(../img/step2_act.gif);
}
.step th.step3 {
	background-image: url(../img/step3.gif);
}
.step .act th.step3 {
	background-image: url(../img/step3_act.gif);
}
.stepflow {
	margin: 5px 0px 10px 0px;
}
/* /プラン */

/* マイページ */
.mypage h1,
h1.mypg {
	font-size: 1.17em;
	font-weight: bold;
	color: #F97E00;
	background: url(../img/h1_mypage.gif) no-repeat 0px 0px;
	line-height: 1.1;
	margin: 0px 0px 3px 0px;
	padding-top: 9px;
	padding-bottom: 11px;
	padding-left: 32px;
}
.mypage h2,
h2.mypg {
	font-size: 16px;
	color: #F78516;
	background: url(../img/h2_mypage.gif) no-repeat 0px 0px;
	line-height: 1.1;
	padding-top: 5px;
	padding-bottom: 7px;
	padding-left: 19px;
	clear: both;
	margin-bottom: 5px;
}
.mypage table th {
	text-align: center;
	font-weight: normal;
	color: #4D4D4D;
}
.mypage td.end {
	font-size: 12px;
	text-align: right;
	border-top: none;
	background-image: none;
	background-color: #E2EFFF;
	padding: 4px 7px 4px 0px;
	border: none;
}
.mypage td .more {
	float: right;
}
.mypage tfoot td .more {
	float: right;
	margin-top: 6px;
	margin-bottom: 28px;
}
.mypage .more {
	padding-left: 14px;
	line-height: 1.2em;
	background: url(../img/arrow4.gif) no-repeat 0px 1px;
}

.mypage .point_under {
	text-align:right;
	margin-top: 6px;
	padding-left: 14px;
	line-height: 1.2em;
	background: url(../img/arrow4.gif) no-repeat 119px 2px;
}

.mypage .point_under2 {
	text-align:right;
	margin-top: 6px;
	padding-left: 14px;
	line-height: 1.2em;
	background: url(../img/arrow4.gif) no-repeat 131px 2px;
}
	

.mypage .table2 {
	margin-top: 3px;
	height: 25px;
	margin-bottom: 4px;
}
.mypage .table3 tbody td {
	border-top: none;
	border-right: 1px solid #B9B9B9;
	border-bottom: 1px solid #B9B9B9;
	border-left: none;
	padding-right: 13px;
}
.list li.mypageLi {
	background: url(../img/list_mypage.gif) no-repeat 0px 3px;
	padding-left: 17px;
	margin-bottom: 5px;
}

#wrap .mypage .table3 tbody td.bober1 {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #B9B9B9;
}


.mypage .table3 tbody td.point {
	border-left: none;
}
.mypage .table3 tbody th {
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #B9B9B9;
	border-left: 1px solid #B9B9B9;
	background-color: #F0F0F0;
	padding-top: 6px;
	padding-bottom: 6px;
}

.mypage ul.mypageTop {
	width:852px;
	margin-left: 40px;
	margin-top: 14px;
	margin-bottom: 22px;
}
.mypage ul.mypageTop li {
	float: left;
	margin-right: 23px;
}
.mypage ul.mypageTop li.end {
	margin-right: 0px;
}
.mypage ul.mypageTop li.li02 {
	width:215px;
}
.mypage ul.mypageTop li.li02 img {
	margin-left:20px;
}
.mypage ul.mypageTop li.li03 {
	margin-right: 0px;
	/* 
	background-color:#efefef;
	 */
	width:290px;
}
.mypage ul.mypageTop li ul {
	margin: 0px;
	/* 
	padding: 32px 20px 0px 20px;
	 */
	padding: 0px 20px 0px 20px;
}
.mypage ul.mypageTop li ul li {
	float: none;
	margin-right: 0px;
	margin-bottom: 20px;
	text-align:center;
}

.mypage .list li {
	background: url(../img/list3.gif) no-repeat 0px 3px;
	padding-left: 17px;
	margin-bottom: 5px;
	float: none;
}
.mypage thead td {
	border: none;
	padding: 0px;
 	background-color: #f0f0f0;
}
.mypage tfoot td {
	border: none;
	padding: 0px;
}
.mypage .lipoint {
	background-image: url(../img/list_point.gif);
	background-repeat: no-repeat;
	background-position: 15px 4px;
}
.mypage .orange {
	font-weight: bold;
	font-size: 28px;
	display: block;
	margin-top: 3px;
	color: #F88113;
}
.mypage .pict {
	margin: 0px;
	float: right;
}
.mypage_fuyo {
	float:left;
	margin:-30px 0px 0px 130px;
	display:inline;
	color: #FF0000;
}
.mypage_aff {
	float:left;
	margin:-30px 0px 0px 160px;
	display:inline;
}
p.mypage_archival_bn {
	float:right;
	margin:0px;
	padding:0px;
}
table.mypage_archival_table {
	clear:none;
	margin-top:1px;
}

/* /マイページ */
/* マニアック検索 */
.ManiacBox {
	margin-bottom:8px;
}
.ManiacBoxCell {
	vertical-align: top;
 	background-color: #E9F7FF;
	padding: 5px;
}
.ManiacBoxCell2 {
	vertical-align: top;
 	background-color: #F3F3F3;
	padding: 5px;
}
.maniac {
	line-height:1.3;
}
h2.maniac_ba {
	background-image:url(none);
	height: auto;
	margin: 3px auto 6px auto;
	padding: 0px;
}
.maniac th,
.maniac td {
	vertical-align: middle;
	padding: 3px 0px 3px 1px;
}
tr.comment th,
tr.comment td {
	padding: 0px 0px 0px 1px;
}
.maniac th {
	color: #259CE7;
	font-weight: bold;
	white-space: nowrap;
}
.maniac p {
	color: #259CE7;
	font-size: 10px;
	line-height:1.2;
	margin: 0px;
	padding:0px;
}
.maniac th span {
	background: url(../img/list4.gif) no-repeat 1px 3px;
	padding-left: 10px;
}
.maniac td {
/* 	font-size: 10px; */
}
.maniac .px10 select {
	font-size: 10px;
}
.maniac2 {
}
.maniac2 th,
.maniac2 td {
	vertical-align: middle;
	padding: 6px 2px 6px 2px;
}
.maniac2 th {
	color: #666;
	font-weight: bold;
	white-space: nowrap;
}
.maniac2 th span {
	background: url(../img/list_point.gif) no-repeat 1px 3px;
	padding-left: 12px;
}
/* /マニアック検索 */


/* 数字付きリスト */
ol.number {
	line-height: 1.5em;
	margin: 0px 15px 12px 5px;
	padding: 0px;
}
ol.number li {
	margin: 6px 28px;
	padding: 0px 0px 0px 0px;
	list-style-type: decimal;
}
/* /数字付きリスト */

/* 会員登録 */
.merit {
	margin: 5px auto 0px auto;
}
.privilege {
	margin: 15px auto 20px auto;
}
.privilege td {
	padding-bottom: 10px;
}
/* 会員登録はこちらから */
.privilege2 {
	background-color: #ECF7FF;
	margin: 10px auto 20px auto;
	text-align: center;
	width: 930px;
	padding: 5px 0px;
}
.privilege2 .member {
	margin: 5px auto 21px auto;
	background-color: #fff;
	border: solid 1px #006FBC;
}
.privilege2 .member thead td {
	padding: 0px;
	border-bottom: solid 1px #128EE4;
}
/* /会員登録はこちらから */
/* 釣割利用規約 */
.privilege2 .memberP {
	margin: 5px auto 21px auto;
	background-color: #fff;
		border: solid 1px #777;
}
.privilege2 .memberP thead th {
	padding: 2px 0px 0px 32px;
	font-size: 14px;
	color: #FFFFFF;
	border-bottom: solid 1px #777;
	background: url(../img/member_code.gif) no-repeat 0px 0px;
}
.privilege2 .memberP thead td {
	padding: 0px;
	border-bottom: solid 1px #128EE4;
}
/* /釣割利用規約 */
/* scroll */
html div.meritP {
	margin: 10px auto 10px;
	width: 550px;
	overflow: auto;
	padding-right: 10px;
	height: 150px;
	scrollbar-track-color:#ffffff;
	scrollbar-face-color:#ffffff;
	scrollbar-shadow-color:#BFBFBF;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-highlight-color:#BFBFBF;
	scrollbar-3dlight-color:#ffffff;
	overflow: auto;
	scrollbar-arrow-color:#bfbfbf;
}
.meritP h2 {
	color: #333333;
	padding: 7px 0px 6px 10px;
	font-weight: bold;
	margin-top: 0px;
	background-image: none;
}
.meritP h3 {
	color: #333333;
	background-color: #EBEBEB;
	border-left: solid 8px #c3c3c3;
	padding: 7px 0px 6px 10px;
	font-weight: normal;
	margin-top: 0px;
}
.meritP .list {
	margin-left: 12px;
	width:500px;
	line-height:1.3;
}
.meritP .list li {
	background: url(../img/list_point.gif) no-repeat 0px 3px;
}
.meritP .detail {
	float: left;
	margin: 5px 0px 12px 16px;
}

/* /会員登録 */

/* 会員登録情報の確認・変更 */
.company h2.member2,
.plan h2.member2 {
	background: url(../img/h2_mypage_m.gif) no-repeat;
}
.btn_back2 img {
	margin: 0px auto;
}
/* /会員登録情報の確認・変更 */

/* 　サイトマップ */
.sitemap {
	width:640px;
	text-align: center;
	margin: 0px auto;
}
.sitemap h3 {
	text-align: left;
	color: #333333;
	background-color: #EBEBEB;
	border-left: solid 8px #c3c3c3;
	padding: 7px 0px 6px 10px;
	font-weight: normal;
	margin-top: 10px;
}
.sitemap h4 {
	text-align: left;
	margin: 0px;
}
/* /サイトマップ */


/* プライバシーポリシー */
.privacy h3 {
	color: #333333;
	background-color: #EBEBEB;
	border-left: solid 8px #c3c3c3;
	padding: 7px 0px 6px 10px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 5px;
}
.privacy .list {
	margin-left: 12px;
	width:900px;
	line-height:1.3;
}
div.privacy .detail {
	float: left;
	margin: 5px 0px 12px 16px;
}
/* /プライバシーポリシー */
/* サイトポリシー */
.policy h3 {
	color: #333333;
	background-color: #EBEBEB;
	border-left: solid 8px #c3c3c3;
	padding: 7px 0px 6px 10px;
	font-weight: normal;
	margin-top: 0px;
}
.policy .list {
	margin-left: 12px;
	line-height:1.3;
}
div.policy .detail {
	float: left;
	margin: 5px 0px 12px 16px;
}
/* /サイトポリシー */


/* /パスワード */
.btn_back3 {
	width: 640px;
	text-align: left;
	margin-bottom:40px;
}

.btn_back3 img {
	margin-left: 83px;
}
/* /パスワード */
/* お客様情報 */
.personal {
	margin-top:5px;
	background: url(../img/dot.gif) repeat-x left bottom;
}
.personal th {
	text-align: left;
	padding-bottom:1px;
}
.personal td {
	padding-bottom:1px;
}
/* /お客様情報 */
.zip {
}
.table .zip  {
}
.table .zip  th,
.table .zip  td {
	padding: 0px 7px;
	border: none;
}
.table .zip  th {
}
.table tfoot td.close {
	text-align: center;
	background-color: #fff;
	padding: 10px;
}
/* 釣り船業者の方へ */
.traders {
	margin: 0px auto 12px;
	text-align: center;
	width: 916px;
}
.tradersBox {
	margin: 10px 0px 10px;

}
.tradersList {
	margin: 8px 0px 0px 0px;
}
.tradersList ul li {
	width: 300px;
	float: left;
	margin: 0px 7px 0px 0px;
}
.tradersList ul li.end {
	margin: 0px;
}
.traders .list li {
	background-image: url(../img/list_mypage.gif);
	color: #F88314;
	font-weight: bold;
}
.tradersBox ul li {
	width: 450px;
	float: left;
	margin: 0px 23px 0px 0px;
}
.tradersBox ul li img {
	vertical-align: top;
}
.tradersBox ul li.check2 {
	width: 441px;
	float: left;
	margin-right: 0px;
}
.tradersBox ul li.line {
	width: 915px;
	margin: 0px 0px 0px;
	padding: 0px 0px;
	background-image: url(../img/traders_line.gif);
	background-repeat: no-repeat;
	background-position: center;
	height: 16px;
}
.tradersBox ul li p {
	margin: 5px 5px 0px 0px;
	line-height: 1.3em;
}
.tradersBox ul li.check2 p {
	margin-right: 0px;
}
.tradersBox ul li img.pict {
	margin: 0px 5px 0px 12px;
}
.tradersBox ul li.check2 img.pict {
	margin: 0px 0px 0px 12px;
}

.tradersT .list li {
	background-image: url(../img/list_mypage.gif);
	color: #F88314;
	font-weight: bold;
}
.tradersT h3 {
	background-image: url(../img/h3_long.gif);
	padding-left: 26px;
	color: #007ED6;
}
/* /釣り船業者の方へ */

.logout {
	margin-top: -21px;
	_margin-top: -19px;
	float: right;
	margin-right: 20px;
	_margin-right: 10px;
}
.logout a {
	background: url(../img/arrow_orange.gif) no-repeat 0px 0px;
	padding-left: 16px;
}
.logout a:link,
.logout a:visited,
.link_myship a:link,
.link_myship avisited {
	color:#F97E00;
	font-weight:bold;
	text-decoration: underline;
}
.logout a:hover,
.link_myship a:hover {
	text-decoration: none;
}

.link_myship {
	margin-top: -21px;
	_margin-top: -19px;
	float: right;
	margin-right: 20px;
	_margin-right: 10px;
}
.link_myship a {
	background: url(../img/arrow_orange.gif) no-repeat 0px 0px;
	padding-left: 16px;
}

.mypage_top_link {
	margin-top: -30px;
	_margin-top: -29px;
	float: right;
	margin-right: 0px;
	_margin-right: 0px;
}
.mypage_top_link li {
	background: url(../img/arrow_orange.gif) no-repeat 0px 2px;
	padding-right: 10px;
	padding-left: 16px;
	margin: 0px 0px 5px 0px;
	float:left;
}
.mypage_top_link li a {
}
.mypage_top_link li a:link,
.mypage_top_link li a:visited {
	color:#F97E00;
	font-weight:bold;
	text-decoration: underline;
}
.mypage_top_link li a:hover {
	text-decoration:none;
}

.memberinfo {
	margin-top: -35px;
	margin-left:614px;
}
/* リロクラブ */
.relotext {
	text-align:center;
	margin: 10px auto;
}
.relotable {
	border: solid 2px #D7D7D7;
	text-align:center;
	margin: 10px auto;
	width:500px;
	font-size:14px;
	font-family:verdana, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku GothicPro", osaka, sans-serif;
}
.relotable th,
.relotable td {
	border: solid 4px #fff;
}
.relotable th {
	background-color:#49AFF6;
	color:#fff;
	font-weight:bold;
	padding: 10px 12px;
}
.relotable td {
	padding: 10px 12px;
}

/* /リロクラブ */
.linktitle {
	border-left: solid 4px #ccc;
	padding-left:10px;
	margin-left:8px;
	font-size:14px;
}
.link_source {
	background-color:#fff;
	padding: 4px;
	width:700px;
	border: solid 1px #aaa;
}
.KodawariSeaech {
	margin-left:15px;
}
.KodawariSeaech h3 {
	background-image: url(none);
	line-height: 1.0;
	margin: 8px 0px 3px 0px;
	padding: 0px;
	clear: none;
}
.KodawariSeaech caption {
	background-image: url(none);
	background-color: #C7EAFF;
	font-size: 12px;
	color: #2D9ADF;
	line-height: 1.0;
	margin: 0px;
	padding: 6px 0px 5px 7px;
	font-weight: bold;
	text-align: left;
	border-right: solid 2px #fff;
}
.Kodawari {
 	background-color: #E9F7FF;
	margin: 0px 0px 2px 0px;
	line-height: 1.3;
}
.Kodawari label input {
	position:relative;
	top:3px;
}
.Kodawari th {
	vertical-align: top;
	padding-top: 6px;
	padding-bottom: 2px;
	padding-left: 13px;
/* 
	padding-left: 21px;
	background: url(../img/arrow_blue.gif) no-repeat 6px 9px;
 */
	font-weight: bold;
	color: #2D9ADF;
	border-bottom: solid 4px #fff;
	background: url(../img/bg_blue.gif) repeat-y;
}

.Kodawari td {
	vertical-align: top;
	color: #333;
	text-align: left;
	padding: 3px 7px 5px 2px;
	border-right: solid 4px #fff;
	border-bottom: solid 4px #fff;
}
.Kodawari td.th {
	vertical-align: top;
	padding-top: 0px;
	padding-left: 13px;
	font-weight: bold;
	color: #2D9ADF;
}
.Kodawari td.th select {
	margin-top:3px;
}

.Kodawari td.cell_narrow {
	padding-top: 1px;
}
.Kodawari dl {
}
.Kodawari dt {
}
.Kodawari dd {
}
.Kodawari img {
	vertical-align: bottom;
}
.Kodawari table {
	margin-bottom:0px;
}
.Kodawari table td {
	padding: 0px;
	border: none;
}
.Kodawari p {
	font-size:10px;
	color: #1394E6;
	margin: 0px;
	display: inline;
}
.Kodawari select {
	margin-top:1px;
	margin-bottom:1px;
}
.body_kodawari
	.m_calendar {
	text-align: left;
	display: inline;
}
.body_kodawari
	.m_calendar img {
	margin-top: 2px;
}
.body_kodawari
	.btn {
	clear:both;
	margin: 0px auto;
	padding:25px 10px 20px;
	text-align: center;
}
.body_kodawari
	.btn img {
	margin-right:5px;
}

.naviGift {
	width: 930px;
	margin: 12px 0px 12px;
}
.naviGift ul {
	height:34px;
}
.naviGift ul li {
	float: left;
	background: url(../../images/gift/arrow_navi_gift.gif) no-repeat 0px 12px;
	padding-left: 15px;
	margin-right: 11px;
}
.naviGift ul li.naviFirst {
	background: none;
	padding-left: 0px;
}
.naviGift ul li.naviEnd {
	margin-right: 0px;

}
.GiftBox {
	width:930px;
}
.GiftL {
	float:left;
	width:740px;
}
.GiftR {
	float:right;
	width:181px;
}
.GiftR dl {
	width:181px;
	margin-bottom:15px;
}
.GiftR dl.select {
	margin-bottom:8px;
}
.GiftR dt {
}
.GiftR dd {
	font-weight: bold;
	text-align:right;
	padding: 6px 8px 8px 8px;
	border-right: solid 1px #999999;
	border-bottom: solid 1px #999999;
	border-left: solid 1px #999999;
}
.GiftR p {
	font-weight: bold;
	line-height:1.4;
	text-align:center;
	margin: 0px;
	padding: 0px 8px 5px 8px;
}
.GiftR .detail {
	margin-top:0px;
}
.point_or,
.point_gr {
	font-size: 28px;
	font-weight: bold;
	padding-right:2px;
}
.point_or {
	color: #DF8403;
}
.point_gr {
	color: #8BAD00;
}
.GiftList {
	width:740px;
/*	margin-bottom:16px; */
	margin-bottom:0px;

}
.GiftList ul {
	width:740px;
}
.GiftList ul li {
	width:185px;
	height:225px;
	background: url(../../images/gift/gift_bk.gif) no-repeat 0px 0px;
	float: left;
}
.GiftList table {
	width:175px;
	line-height:1.2;
}
.GiftList table td {
}
.GiftList thead th {
	color: #CB920E;
	font-weight:normal;
	text-align:center;
	vertical-align: middle;
	height:157px;
	padding-right:14px;
	padding-left:14px;
}
.GiftList thead th img {
	margin: 20px auto 0px auto;
}
/* 
.GiftList thead th {
	color: #CB920E;
	font-weight:normal;
	text-align:center;
	vertical-align: middle;
	height: 20px;
	padding-right:14px;
	padding-left:14px;
}
 */
.GiftList tbody td {
	padding-right:14px;
	padding-left:14px;
}
.GiftList tbody td .detail {
	margin-top:0px;
}
.GiftList tfoot td {
	padding-top:4px;
	padding-right:10px;
	text-align:right;
	color: #fff;
}
.GiftList tfoot td .point {
	font-size:14px;
	font-weight:bold;
}

.GiftList ul li.Giftlist_large {
	width:518px;
	height:248px;
	margin:0px auto 12px;
	_margin-bottom:8px;
	float:none;
	clear:both;
	background: url(../../images/gift/gift_bk_l.gif) no-repeat 0px 0px;
}
.GiftList ul li.Giftlist_large table {
	margin:2px auto;
	_height:248px;
}
.GiftList ul li.Giftlist_large table thead th {
	font-size:1.23em;
	font-weight:bold;
	height:157px; /* 192 */
	vertical-align:top;
	padding-top:35px;
}
.GiftList ul li.Giftlist_large table thead th img {
	margin:0px;
}
.GiftList ul li.Giftlist_large table thead th .detail {
	display:inline;
	float:none;
	margin:0;
	padding-left:8px;
	font-weight:normal;
	font-size:0.83em;
}
.GiftList ul li.Giftlist_large table thead th .detail a {
	
}
.GiftList ul li.Giftlist_large table tfoot td {
	text-align:center;
	vertical-align:top;
	_height:50px;
	padding-top:17px;
	_padding-top:0px;
}
html>/**/body .GiftList ul li.Giftlist_large table tfoot td {  
    padding-top /*\**/: 9px\9;  
}
*:first-child+html .GiftList ul li.Giftlist_large table thead th {
}
*:first-child+html .GiftList ul li.Giftlist_large table tfoot td {
	padding-top:5px;
}

/* ポイント交換 */
.giftF th {
	background-color: #FAF4E2;
}
.giftT {
	text-align: left;
	margin: 0px auto 15px auto;
	border-collapse: collapse;
	line-height: 1.5em;
}
.giftT th,
.giftT td {
	padding: 5px 7px;
	border: solid 1px #B6B6B6;
}
.giftT th {
	font-weight: normal;
	text-align: left;
}
.giftT td {
	text-align: right;
}
.giftT thead th {
	text-align: center;
	background-color: #FAF4E2;
	color: #666666;
	font-weight: bold;
}
.giftT thead td {
	font-weight: bold;
}
.giftT tfoot td {
	background-color: #eee;
	font-weight: bold;
}
.giftT td img {
	margin-right: 17px;
}
giftCancel{
	text-align: center;
}

.giftP .giftT thead th {
	background-color: #EEFFC9;
}
.giftP .giftT th,
.giftP .giftT td {
}
.giftP .giftT td {
	color: #F88314;

}
/* /ポイント交換 */

/* 予約 */
.reserve {
	line-height: 1.3;
	border-collapse: collapse;
	clear: both;
	margin-top: 10px;
	margin-bottom: 15px;
}
.reserve th,
.reserve td {
	padding: 5px 7px;
	border: solid 1px #8BB8D8;
}
.reserve th {
	font-weight: bold;
	color: #418BC1;
	background-color: #ECF7FD;
	text-align: center;
}

.reserve td {
	text-align: left;
}
.reserve thead th.cell_plan {
}
.reserve thead td.cell_plan {
	font-weight:bold;

}
.reserve .cell_prev th {
	color: #F54446;
	background-color: #FFF3F3;
	padding: 2px 0px 2px 7px;
}
.reserve .cell_prev th,
.reserve .cell_prev td {
	border-color:#F28A8B;
	border-width:2px;
}
.reserve .cell_prev td {

}
.reserve .cell_prev .red {
	color: #F54446;
	font-weight:bold;
}
.reserve .cell_prev th img {
	vertical-align:middle;
	margin: 0px 1px;
}

.reserve table tr td {
	border:0px;
	line-height:1.5;
	padding:0px 8px 0px 0px;
}
span.reserve_indent {
	padding-left:1em;
}

/* //予約 */


/* お試し船 */


.try_ship_information {
	text-align:center;
	margin:0 10px 15px;
	padding:0px;
	position:relative;
	}

.tryship_search_date {
	position:absolute;
	left:12px;
	top:34px;
	width: 53px;
	margin:0;
	font-size: 18px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-align: center;
	}

.tryship_search_lastdate {
	position:absolute;
	left:224px;
	top:65px;
	margin:0;
	color: #000;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.tryship_search_lastdate span {
	color: #C00;
	font-size: 20px;
	color:#C00;
}


/* お試し船　reserve */



.reserve td.point_cell_show .point_L,
.reserve td.point_cell_show .pointicon {
	display:inline;
	}

.reserve td.point_cell_hide .point_L,
.reserve td.point_cell_hide .pointicon,
.reserve td.point_cell_show .point_word {
	display:none;
	}




.reserve td.point_cell_show .deny {
	text-decoration:line-through;
	padding:2px 0 2px 0;
	}


.point_L {
	font-weight:bold;
	color:#F54446;
	background:url(../img/i_trial_arrow_wide.gif) left 1px no-repeat;
	padding:2px 0 2px 31px;
	margin-left:5px;
	margin-bottom:3px;
	font-size:1.17em;
	}

.pointicon img {
	vertical-align:bottom;
	margin-left:8px;
	}

.reserve td.point_cell_show {
	padding-top:10px;
	padding-bottom:11px;
	}

.reserve td.point_cell_hide .deny {
	text-decoration:none;
	font-weight:bold;
	color:#F54446;
	}

.reserve td.point_cell_hide .point_word {
	display:inline;
	font-weight:bold;
	color:#F54446;
	}

/* お試し船　search etc... */

td.point_cell_show2 .deny {
	display:block;
	background:url(../img/i_trial_arrow_low.gif) no-repeat center bottom;
	padding:0 0 29px 0;
	text-decoration:line-through;
	}

td.point_cell_show2 .point_L2 {
	font-weight:bold;
	color:#ff0000;
	font-size:1.17em;
	}

td.point_cell_hide2 .point_L2 {
	display:none;
	}

td.point_cell_hide2 .deny {
	text-decoration:none;
	font-weight:bold;
	color:#F54446;
	}













